"arabic" = "阿拉伯语";
"armenian" = "亚美尼亚语";
"bengali" = "孟加拉语";
"Black Letter" = "古典哥特体";
"bopomofo" = "汉语拼音字母";
"cyrillic" = "西里尔语";
"devanagari" = "天城文";
"ethiopic" = "埃塞俄比亚语";
"georgian" = "格鲁吉亚语";
"gothic" = "哥特体";
"greek" = "希腊文";
"gujarati" = "古吉拉特语";
"gurmukhi" = "果鲁穆奇语";
"han" = "汉字";
"hangul" = "韩文";
"hebrew" = "希伯来文";
"hiragana" = "平假名";
"kana" = "假名";
"kannada" = "卡纳达语";
"katakana" = "片假名";
"khmer" = "高棉语";
"latin" = "拉丁文";
"lepcha" = "雷布查语";
"malayalam" = "玛拉雅拉姆语";
"mandaic" = "曼底安语";
"math" = "数学符号";
"mongolian" = "蒙古文";
"musical" = "音乐符号";
"myanmar" = "缅甸文";
"oriya" = "奥里亚语";
"pahawh hmong" = "杨松录苗文";
"samaritan" = "撒玛利亚语";
"sinhala" = "僧伽罗语";
"syriac" = "古叙利亚语";
"tamil" = "泰米尔语";
"telugu" = "泰卢固语";
"thai" = "泰语";
"tibet" = "藏文";
"yi" = "彝文";
"nko" = "西非书面语";
